Bug 1129914 - [abrt] xfce4-sensors-plugin: magazine_cache_trim(): xfce4-sensors-plugin killed by SIGSEGV
Summary: [abrt] xfce4-sensors-plugin: magazine_cache_trim(): xfce4-sensors-plugin kill...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-sensors-plugin
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1c29ff3f97d6c5ca9be81efd058...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 00:32 UTC by Arnaud Lacombe
Modified: 2015-06-29 22:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:03:43 UTC


Attachments (Terms of Use)
File: backtrace (30.63 KB, text/plain)
2014-08-14 00:32 UTC, Arnaud Lacombe
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-14 00:32 UTC, Arnaud Lacombe
no flags Details
File: core_backtrace (3.18 KB, text/plain)
2014-08-14 00:32 UTC, Arnaud Lacombe
no flags Details
File: dso_list (6.74 KB, text/plain)
2014-08-14 00:32 UTC, Arnaud Lacombe
no flags Details
File: environ (2.69 KB, text/plain)
2014-08-14 00:32 UTC, Arnaud Lacombe
no flags Details
File: exploitable (82 bytes, text/plain)
2014-08-14 00:32 UTC, Arnaud Lacombe
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-14 00:32 UTC, Arnaud Lacombe
no flags Details
File: maps (39.04 KB, text/plain)
2014-08-14 00:32 UTC, Arnaud Lacombe
no flags Details
File: open_fds (292 bytes, text/plain)
2014-08-14 00:32 UTC, Arnaud Lacombe
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2014-08-14 00:32 UTC, Arnaud Lacombe
no flags Details
File: var_log_messages (220 bytes, text/plain)
2014-08-14 00:32 UTC, Arnaud Lacombe
no flags Details

Description Arnaud Lacombe 2014-08-14 00:32:01 UTC
Version-Release number of selected component:
xfce4-sensors-plugin-1.2.3-8.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin '' 8 25165860 xfce4-sensors-plugin 'Sensor plugin' 'Show sensor values.' ''
crash_function: magazine_cache_trim
executable:     /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin
kernel:         3.15.8-200.fc20.x86_64+debug
runlevel:       unknown
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 magazine_cache_trim at gslice.c:685
 #3 magazine_cache_push_magazine at gslice.c:716
 #4 thread_memory_magazine2_unload at gslice.c:815
 #5 g_slice_free1 at gslice.c:1106
 #6 handler_unref_R at gsignal.c:655
 #7 handler_match_free1_R at gsignal.c:482
 #8 signal_handlers_foreach_matched_R at gsignal.c:2744
 #9 g_signal_handlers_disconnect_matched at gsignal.c:2884
 #10 gtk_window_finalize at gtkwindow.c:4475

Comment 1 Arnaud Lacombe 2014-08-14 00:32:03 UTC
Created attachment 926596 [details]
File: backtrace

Comment 2 Arnaud Lacombe 2014-08-14 00:32:04 UTC
Created attachment 926597 [details]
File: cgroup

Comment 3 Arnaud Lacombe 2014-08-14 00:32:04 UTC
Created attachment 926598 [details]
File: core_backtrace

Comment 4 Arnaud Lacombe 2014-08-14 00:32:05 UTC
Created attachment 926599 [details]
File: dso_list

Comment 5 Arnaud Lacombe 2014-08-14 00:32:06 UTC
Created attachment 926600 [details]
File: environ

Comment 6 Arnaud Lacombe 2014-08-14 00:32:06 UTC
Created attachment 926601 [details]
File: exploitable

Comment 7 Arnaud Lacombe 2014-08-14 00:32:07 UTC
Created attachment 926602 [details]
File: limits

Comment 8 Arnaud Lacombe 2014-08-14 00:32:08 UTC
Created attachment 926603 [details]
File: maps

Comment 9 Arnaud Lacombe 2014-08-14 00:32:08 UTC
Created attachment 926604 [details]
File: open_fds

Comment 10 Arnaud Lacombe 2014-08-14 00:32:09 UTC
Created attachment 926605 [details]
File: proc_pid_status

Comment 11 Arnaud Lacombe 2014-08-14 00:32:10 UTC
Created attachment 926606 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:37:56 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 22:03:43 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.